.padding1{
 padding: 60px;

}
#product1{
    text-align: center;
}
#product1 .pro-container{
    display: flex;
    justify-content: space-between;
    padding-top: 2opx;
    flex-wrap: wrap;
}
#product1 .pro{
width: 23%;
min-width: 250px;
padding: 10px 12px;
border: 1px solid #cce7d0;
border-radius: 25px;
cursor: pointer;
box-shadow: 20px 20px 30px rgb(0,0,0,0.02);
margin: 15px 0;
transition: 0.2s ease;
}
#product1 h2{

    margin-bottom: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#product1 .pro:hover{
    box-shadow: 20px 20px 30px rgb(0,0,0,0.09);

}
#product1 .pro img{

    width: 100%;
    border-radius: 20px;
}
#product1 .pro .des{

    text-align: start;
    padding: 10px 0;
}
#product1 .pro .des span{

    color: #606063;
    font-size: 14px;
}
#product1 .pro .des h5{

    padding-top:7px;
    color: #1a1a1a;
    font-size: 22px;
}
#product1 .pro .des i{

    font-size: 14px;
    color: rgb(243, 181, 25);
}
#product1 .pro .des h4{

    padding-top: 7px;
    font-size: 22px;
    font-weight: 700;
    color: #088178;
}

#product1 .pro .des button{

    color: white;
    margin-top: 8px;
    padding: 7px;
    font-size: 20px;
    width: 290px;
    background-color: rgb(147, 62, 62);
    border-radius: 20px;
}

/* Detail protion */

#prodetails{
    display: flex;
    margin-top: 20px;
}
#prodetails .single-pro-image1{

    width: 40%;
    margin-right: 50px;
    
 
}
#prodetails .single-pro-detail{
    width: 50%;
    padding-top: 30px;
}
#prodetails .single-pro-detail h4{
    padding: 3px 0 20px 0;
    font-size: 30px;
}
#prodetails .single-pro-detail h2{
    font-size: 26px;
}
#prodetails .single-pro-detail .normal{

    background: rgb(151, 90, 66);
    margin-top: 20px;
    font-size: 20px;
    padding: 10px;
    border-radius: 10px;
    color: aliceblue;
    width: 30%;

}
#prodetails .single-pro-detail span{
    line-height: 25px;
    font-size: 20px;
    
}
#prodetails .single-pro-detail h5{

    margin-top: -29px;
    color: #b4b4b8;
} 
#prodetails .single-pro-detail h6{

    margin-top: 30px;
    font-size: 30px;
}
#prodetails .single-pro-detail p{


    font-size: 20px;
    margin-bottom: 10px;
}
#prodetails .single-pro-detail strong{

    font-size: 30px;
    margin-top: 70px;
}
